body {
	background-color:#fff;
	color:#000;}
	
/**************  head *************************/

.topheader, .logo, .navbar, body {
	font-family: 'Montserrat', sans-serif;
}
	
.topheader {
	padding:15px 0;
}
.topheader h1 {
	font-size:48px;
	font-family: 'Open Sans', sans-serif;
}
	
.topheader img {
	margin:0;
	display:inline-block;}

.logo {
	color:#ccc;
	font-size:18pt;
} 

.navbar button .text-left{
	float: left;
    margin: -4px 0 0 -56px;
    font-size: 15px;
}
/** menu **/
.menutop {
		padding-top:19px;
		padding-bottom:8px;
		background-color:#060; /*irish green*/
		font-size:22px;
		text-transform: capitalize;
		width:inherit;
}

.menutop .menu {display: inline-block; float:none;}

.menu a{
	color:#fff;
	font-weight:bolder;
}	
.active a{
		font-weight:bolder;
}
#navbar  .item-101 a {padding-left:0}

/* link */
a:focus, a:hover, a {
	color:#000;
	text-decoration: none;
}


/*kwicks slide*/
.kwick-desc {display:none;}

/*footer*/
.footercolor {
		
		padding:10px 0;
}
.containerfooter  .dark{
	margin-bottom:15px;}

.containerfooter {
	background:#060; /* barra footer */
	color:#fff;
	margin-top:15px;
}

.menufooter a {
	color:#000;
	padding:6px 15px!important;}

.menufooter.nav>li>a:focus, .menufooter.nav>li>a:hover{	
	background:transparent;}

@media screen and (min-width: 992px) and (max-width: 2720px) {	
	.cf1 { text-align:left;}
	.cf2 { text-align:center;}
	.cf3 { text-align:center;}
	.cf4 { text-align:right;}
}

@media screen and (min-width: 0px) and (max-width: 992px) {	
 .cf1, .cf2, .cf3, .cf4 {clear:both; padding-top: 20px;}
}


 
	
/* diversos*/
#showplus_images_slideshow {
    margin-left: -15px !important;
}
.form-horizontal .control-label {
		text-align: left!important;
}

.page101 .item-title {
	font-size: 35px;
    color: red;
    margin: 20px 0 15px 0px;
    display: block;
}

.btn {
	-moz-box-shadow:inset 0px 39px 0px -24px rgb(146, 28, 28);
	-webkit-box-shadow:inset 0px 39px 0px -24px rgb(146, 28, 28);
	box-shadow:inset 0px 39px 0px -24px rgb(146, 28, 28);
	background-color:#e80202;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #ccc;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:6px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.btn:hover {
	background-color:#eb675e;
}
.btn:active {
	position:relative;
	top:1px;
}

.next a, .previous a {color:#000;}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}